body {
  font-family: 'Ubuntu', sans-serif;
  background: url('./../pics/its_coming-soon_bg_web.jpg') no-repeat;
  background-size: 100%;
  background-color: #252A2E;
  color: white;
}


#logo_div {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-top: 14%;
}


#coming_soon {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-top: 2%;
	font-weight: 400;
	font-size: 2em;
	text-decoration: underline;
} 

#contact {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1em;
	margin: auto;
	margin-top: 2%;
}


@media only screen and (max-width: 1024px)	 {
  #logo {
    width: 65%;
    height: 65%;
  }	
  
  #coming_soon {
	  font-size: 1.6em;
	  font-weight: 300;
  }
  
  #contact {
	  font-size: 0.8em;
  }
  
 }  


@media only screen and (max-width: 480px) {
  #logo {
    width: 60%;
    height: 60%;    
  }	
  
  #coming_soon {
	  font-size: 1.3em;
	  font-weight: 300;

  }
  
  #contact {
	  font-size: 0.6em;
  }
    
}	

@media only screen and (max-width: 1024px) and (orientation: portrait)	{
	body {
		background-color: white;
	}
}	

@media only screen and (max-width: 480px) and (orientation: portrait) {
	body {
		background-color: white;
	}

}

